/*==============================================================
	Custom css forfForms created with Visual Form Builder
==============================================================*/
form.visual-form-builder {font-size: 16px;}
form.visual-form-builder fieldset {background-color: transparent; border: 0 none; border-radius: 0; clear: both; margin: 5px 0; padding: 0;}
form.visual-form-builder .vfb-legend {display:none;}
form.visual-form-builder .vfb-desc, form.visual-form-builder label {font-weight: normal; color: #333333;}
form.visual-form-builder .vfb-section .vfb-item-instructions .vfb-desc {font-size: 14px; font-weight: normal; color:#990000; font-weight: bold;}

.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol {
  font-size: 16px;
  line-height: inherit;
  list-style: none outside none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.visual-form-builder li, .entry-content .visual-form-builder li, .comment-content .visual-form-builder li, .mu_register .visual-form-builder li {
  margin: 0 !important;
  padding: 0 0 8px !important;
}

.vfb-section-div {
  background-color: transparent;
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
}
.visual-form-builder label.vfb-choice {
    line-height: 130%;
}
.visual-form-builder .vfb-section-div h4 {
  border-bottom: 0 none;
  font-weight: normal;
	margin-bottom: 6px !important;
}
.vfb-submit, input.vfb-submit[type="submit"] {
  font-size: inherit;
}
.visual-form-builder label.vfb-error {
  color: #990000;
  font-size: 90%;
  font-weight: bold;
}
.visual-form-builder label .vfb-required-asterisk {
  color: #990000;
}
.visual-form-builder select.vfb-select {
  width:auto;
	min-width:30%;
}

/* Info session registration */
#item-vfb-33 .vfb-desc {float:left; width:82px;}
#item-vfb-288 .vfb-desc {float:left; width:152px;}
#item-vfb-39 .vfb-desc {float:left; width:60px;}
#item-vfb-40 .vfb-desc {float:left; width:60px;}
#item-vfb-293 .vfb-desc {float:left; width:60px;}
#item-vfb-294 .vfb-desc {float:left; width:60px;}
#item-vfb-44 {margin-top:10px;}
#item-vfb-44 > h4 {display:none;}
#item-vfb-44 .vfb-desc {float:left; width:170px;}
#item-vfb-52 .vfb-desc {float:none; width:auto; clear:both;}
#item-vfb-316 > div {float:left; width:auto;}
.private-session-select {display:none;}

/* Info session registration @ja */
#item-vfb-219 .vfb-desc {float:left; width:80px;}
#item-vfb-225 .vfb-desc {float:left; width:70px;}
#item-vfb-226 .vfb-desc {float:left; width:70px;}
#item-vfb-304 .vfb-desc {float:left; width:70px;}
#item-vfb-305 .vfb-desc {float:left; width:70px;}
#item-vfb-230 {margin-top:10px;}
#item-vfb-230 > h4 {display:none;}
#item-vfb-230 .vfb-desc {float:left; width:130px;}
#item-vfb-238 .vfb-desc {float:none; width:auto; clear:both;}
#item-vfb-317 > div {float:left; width:auto;}

/* Contact Us */
#item-vfb-55 .vfb-desc {float:left; width:80px;}
#item-vfb-55 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-60 {clear:both; overflow:hidden;}
#item-vfb-60 > h4 {float:left; width:80px;}
#item-vfb-60 > li {float:left; width:auto; clear: none;}
#item-vfb-56 .vfb-desc {float:left; width:auto; margin-right:10px;}
#item-vfb-56 select { margin-right:30px;}
#item-vfb-57 .vfb-desc {float:left; width:auto; margin-right:10px;}
#item-vfb-58 .vfb-desc {float:left; width:auto; margin-right:30px;}
#item-vfb-58 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-59 .vfb-span {width:50%; }
#item-vfb-152 .vfb-desc {float:left; width:auto; margin-right:30px;}
#item-vfb-152 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-157 {margin-top:10px;}
#item-vfb-157 > h4 {display:none;}
#item-vfb-157 .vfb-desc {float:left; width:80px;}
#item-vfb-163 .vfb-desc {float:none; width:auto;}
#item-vfb-169 .vfb-desc {width:120px;}

/* Contact Us @ja */
#item-vfb-168 .vfb-desc {float:left; width:100px;}
#item-vfb-168 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-164 {clear:both; overflow:hidden;}
#item-vfb-164 > h4 {float:left; width:100px;}
#item-vfb-164 > li {float:left; width:auto; clear: none;}
#item-vfb-167 .vfb-desc {float:left; width:auto; margin-right:10px;}
#item-vfb-167 select { margin-right:30px;}
#item-vfb-156 .vfb-desc {float:left; width:auto; margin-right:10px;}
#item-vfb-166 .vfb-desc {float:left; width:auto; margin-right:30px;}
#item-vfb-166 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-169 .vfb-span {width:50%; }
#item-vfb-170 .vfb-desc {float:left; width:auto; margin-right:30px;}
#item-vfb-170 .vfb-span {width:auto; margin-right:30px;}

/* Short Term Programs Registration */
#item-vfb-87 > h4 {font-weight:bold;}
#item-vfb-83 .vfb-desc {float:left; width:130px;}
#item-vfb-83 .vfb-span {width:50%;}
#item-vfb-83 .vfb-span input {width:100%;}
#item-vfb-99 {margin-top:4px;}
#item-vfb-99 > h4 {font-weight:bold;}
#item-vfb-101 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-101 .vfb-span input {width:auto;}

/* Short Term Programs Registration @ja */
#item-vfb-257 > h4 {font-weight:bold;}
#item-vfb-241 .vfb-desc {float:left; width:130px;}
#item-vfb-241 .vfb-span {width:50%;}
#item-vfb-241 .vfb-span input {width:100%;}
#item-vfb-245 {margin-top:4px;}
#item-vfb-245 > h4 {font-weight:bold;}
#item-vfb-259 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-259 .vfb-span input {width:auto;}

/* Full Time Student Application */
#item-vfb-102 h4 {font-weight:bold;}
#item-vfb-102 .vfb-desc {float:left; width:140px;}
#item-vfb-112 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-118 > div {float:left; width:auto;}
#item-vfb-119 > div {float:left; width:auto;}
#item-vfb-133 .vfb-desc {float:none; width:auto;}
#item-vfb-133 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-137 > div {float:left; width:auto;}
#item-vfb-150 > .vfb-desc {display:none;}
#item-vfb-150 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-151 .vfb-desc {float:none; width:auto;}

/* Full Time Student Application @ja */
#item-vfb-175 h4 {font-weight:bold;}
#item-vfb-175 .vfb-desc {float:left; width:140px;}
#item-vfb-181 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-187 > div {float:left; width:auto;}
#item-vfb-188 > div {float:left; width:auto;}
#item-vfb-201 .vfb-desc {float:none; width:auto;}
#item-vfb-201 .vfb-span {width:auto; margin-right:20px; max-width: 25%;}
/* #item-vfb-202 .vfb-desc {float:none; width:auto;} */
#item-vfb-205 > div {float:left; width:auto;}
#item-vfb-217 > .vfb-desc {display:none;}
#item-vfb-217 .vfb-span {width:auto; margin-right:30px;}
#item-vfb-218 .vfb-desc {float:none; width:auto;}

